TRACE_BLOCK_UNPLUG(9)

NAME
trace_block_unplug - release of operations requests in request queue

SYNOPSIS

void trace_block_unplug(struct request_queue * q, unsigned int depth, bool explicit);

ARGUMENTS

q
    request queue to unplug

depth
    number of requests just added to the queue

explicit
    whether this was an explicit unplug, or one from schedule

DESCRIPTION

Unplug request queue q because device driver is scheduled to work on elements in the request queue.

AUTHORS

Jason Baron <jbaron@redhat.com>
    Author.

William Cohen <wcohen@redhat.com>
    Author.

COPYRIGHT